Subject: Re: [TR] Thermostats

From: Randall <[email-masked]>
Date: Tue, 9 Apr 2013 21:04:02 +0000

---- Dixie4 <[email-masked]> wrote: 
> It does make you think why there was an almost universal change to wax 
> type thermostats in the sixties. Could be cheaper to manufacture or just new 
> improved. I do not know the answer.

Maybe not "the" answer, but I know of several reasons.  One of the biggest, IMO, is that when the bellows type does fail, they fail closed.  Instant overheat!  The wax type used to be known as "failsafe" because they generally fail open.  (Not always, I have had them fail closed or partially open, but usually open.)

Another is that the bellows (and hence the thermostat setpoint) is affected by coolant pressure while the wax type is relatively unaffected.  Higher coolant pressure tends to hold them closed, not a Good Thing.

And of course, the wax type is at least somewhat cheaper to make as well.

Randall

** [email-masked] **

Archive: http://www.team.net/archive